<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="gr">
<head>
<title><?= $title ?></title>
<?=link_tag('images/favicon.ico', 'shortcut icon', 'image/ico');?>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<!-- (en) Add your meta data here -->
<?=link_tag('css/dashboard/layout.css')?>
<!--[if lte IE 7]>
<?=link_tag('css/dashboard/patches/patch_shiny_buttons.css')?>

<![endif]-->
<script src="http://www.google.com/jsapi"></script>
<script>google.load("jquery", "1.3.2")</script>
     <script charset="utf-8" type="text/javascript">
// <![CDATA[
$(document).ready(function() {

       $("#name1").keyup(function(){
               liveUrlTitle1()
       });
       $("#name2").keyup(function(){
               liveUrlTitle2()
       });
       $("#name").keyup(function(){
               liveUrlTitle()
       });
});
// ]]>
</script>
<script type="text/javascript" src="<?=base_url()?>js/calendar.js"></script>
<script type="text/javascript" src="<?=base_url()?>src/adapter/shadowbox-base.js"></script>
<script type="text/javascript" src="<?=base_url()?>src/shadowbox.js"></script>
<script type="text/javascript">

Shadowbox.loadSkin('classic', '<?=base_url()?>src/skin');
Shadowbox.loadLanguage('en', '<?=base_url()?>src/lang');
Shadowbox.loadPlayer(['flv', 'html', 'iframe', 'img', 'qt', 'swf', 'wmp'], '<?=base_url()?>src/player');


window.onload = Shadowbox.init;


</script>
<script charset="utf-8" type="text/javascript">
// <![CDATA[

           /** ------------------------------------
           /**  Live URL Title Function
           /** -------------------------------------*/
           function liveUrlTitle1()
           {
               var NewText = document.getElementById('name1').value;

               NewText = NewText.toLowerCase();

               var separator = '_';

               // Foreign Character Attempt

               var NewTextTemp = '';
               for(var pos=0; pos<NewText.length; pos++)
               {
                   var c = NewText.charCodeAt(pos);

                   if (c >= 32 && c < 128 && c !=46)
                   {
                       NewTextTemp += NewText.charAt(pos);
                   }
                   else
                   {
                       if (c == '945') {NewTextTemp += 'a'; continue;}
               if (c == '946') {NewTextTemp += 'b'; continue;}
               if (c == '947') {NewTextTemp += 'g'; continue;}
               if (c == '948') {NewTextTemp += 'd'; continue;}
               if (c == '949') {NewTextTemp += 'e'; continue;}
               if (c == '950') {NewTextTemp += 'z'; continue;}
               if (c == '951') {NewTextTemp += 'h'; continue;}
               if (c == '952') {NewTextTemp += 'th'; continue;}
               if (c == '953') {NewTextTemp += 'i'; continue;}
               if (c == '954') {NewTextTemp += 'k'; continue;}
               if (c == '955') {NewTextTemp += 'l'; continue;}
               if (c == '956') {NewTextTemp += 'm'; continue;}
               if (c == '957') {NewTextTemp += 'n'; continue;}
               if (c == '958') {NewTextTemp += 'x'; continue;}
               if (c == '959') {NewTextTemp += 'o'; continue;}
               if (c == '960') {NewTextTemp += 'p'; continue;}
               if (c == '961') {NewTextTemp += 'r'; continue;}
               if (c == '963') {NewTextTemp += 's'; continue;}
               if (c == '964') {NewTextTemp += 't'; continue;}
               if (c == '965') {NewTextTemp += 'y'; continue;}
               if (c == '966') {NewTextTemp += 'f'; continue;}
               if (c == '967') {NewTextTemp += 'ch'; continue;}
               if (c == '968') {NewTextTemp += 'ps'; continue;}
               if (c == '969') {NewTextTemp += 'w'; continue;}
               if (c == '913') {NewTextTemp += 'a'; continue;}
               if (c == '914') {NewTextTemp += 'b'; continue;}
               if (c == '915') {NewTextTemp += 'g'; continue;}
               if (c == '916') {NewTextTemp += 'd'; continue;}
               if (c == '917') {NewTextTemp += 'e'; continue;}
               if (c == '918') {NewTextTemp += 'z'; continue;}
               if (c == '919') {NewTextTemp += 'h'; continue;}
               if (c == '920') {NewTextTemp += 'th'; continue;}
               if (c == '921') {NewTextTemp += 'i'; continue;}
               if (c == '922') {NewTextTemp += 'k'; continue;}
               if (c == '923') {NewTextTemp += 'l'; continue;}
               if (c == '924') {NewTextTemp += 'm'; continue;}
               if (c == '926') {NewTextTemp += 'x'; continue;}
               if (c == '927') {NewTextTemp += 'o'; continue;}
               if (c == '928') {NewTextTemp += 'p'; continue;}
               if (c == '929') {NewTextTemp += 'r'; continue;}
               if (c == '931') {NewTextTemp += 's'; continue;}
               if (c == '932') {NewTextTemp += 't'; continue;}
               if (c == '933') {NewTextTemp += 'y'; continue;}
               if (c == '934') {NewTextTemp += 'f'; continue;}
               if (c == '935') {NewTextTemp += 'ch'; continue;}
               if (c == '936') {NewTextTemp += 'ps'; continue;}
               if (c == '937') {NewTextTemp += 'w'; continue;}
               if (c == '902') {NewTextTemp += 'a'; continue;}
               if (c == '904') {NewTextTemp += 'e'; continue;}
               if (c == '905') {NewTextTemp += 'h'; continue;}
               if (c == '906') {NewTextTemp += 'i'; continue;}
               if (c == '908') {NewTextTemp += 'o'; continue;}
               if (c == '910') {NewTextTemp += 'y'; continue;}
               if (c == '911') {NewTextTemp += 'w'; continue;}
               if (c == '940') {NewTextTemp += 'a'; continue;}
               if (c == '941') {NewTextTemp += 'e'; continue;}
               if (c == '942') {NewTextTemp += 'h'; continue;}
               if (c == '943') {NewTextTemp += 'i'; continue;}
               if (c == '972') {NewTextTemp += 'o'; continue;}
               if (c == '973') {NewTextTemp += 'y'; continue;}
               if (c == '974') {NewTextTemp += 'w'; continue;}
               if (c == '970') {NewTextTemp += 'i'; continue;}
               if (c == '971') {NewTextTemp += 'y'; continue;}
               if (c == '962') {NewTextTemp += 's'; continue;}
              
               
                   }
               }

               var multiReg = new RegExp(separator + '{2,}', 'g');

               NewText = NewTextTemp;

               NewText = NewText.replace('/<(.*?)>/g', '');
               NewText = NewText.replace(/\s+/g, separator);
               NewText = NewText.replace(/\//g, separator);
               NewText = NewText.replace(/[^a-z0-9\-\._]/g,'');
               NewText = NewText.replace(/\+/g, separator);
               NewText = NewText.replace(multiReg, separator);
               NewText = NewText.replace(/-$/g,'');
               NewText = NewText.replace(/_$/g,'');
               NewText = NewText.replace(/^_/g,'');
               NewText = NewText.replace(/^-/g,'');
               NewText = NewText.replace(/\.+$/g,'');

               document.getElementById('cat_url_title1').value = NewText;
           }
           function liveUrlTitle2()
           {
               var NewText = document.getElementById('name2').value;

               NewText = NewText.toLowerCase();

               var separator = '_';

               // Foreign Character Attempt

               var NewTextTemp = '';
               for(var pos=0; pos<NewText.length; pos++)
               {
                   var c = NewText.charCodeAt(pos);

                   if (c >= 32 && c < 128 && c !=46)
                   {
                       NewTextTemp += NewText.charAt(pos);
                   }
                   else
                   {
                       if (c == '945') {NewTextTemp += 'a'; continue;}
               if (c == '946') {NewTextTemp += 'b'; continue;}
               if (c == '947') {NewTextTemp += 'g'; continue;}
               if (c == '948') {NewTextTemp += 'd'; continue;}
               if (c == '949') {NewTextTemp += 'e'; continue;}
               if (c == '950') {NewTextTemp += 'z'; continue;}
               if (c == '951') {NewTextTemp += 'h'; continue;}
               if (c == '952') {NewTextTemp += 'th'; continue;}
               if (c == '953') {NewTextTemp += 'i'; continue;}
               if (c == '954') {NewTextTemp += 'k'; continue;}
               if (c == '955') {NewTextTemp += 'l'; continue;}
               if (c == '956') {NewTextTemp += 'm'; continue;}
               if (c == '957') {NewTextTemp += 'n'; continue;}
               if (c == '958') {NewTextTemp += 'x'; continue;}
               if (c == '959') {NewTextTemp += 'o'; continue;}
               if (c == '960') {NewTextTemp += 'p'; continue;}
               if (c == '961') {NewTextTemp += 'r'; continue;}
               if (c == '963') {NewTextTemp += 's'; continue;}
               if (c == '964') {NewTextTemp += 't'; continue;}
               if (c == '965') {NewTextTemp += 'y'; continue;}
               if (c == '966') {NewTextTemp += 'f'; continue;}
               if (c == '967') {NewTextTemp += 'ch'; continue;}
               if (c == '968') {NewTextTemp += 'ps'; continue;}
               if (c == '969') {NewTextTemp += 'w'; continue;}
               if (c == '913') {NewTextTemp += 'a'; continue;}
               if (c == '914') {NewTextTemp += 'b'; continue;}
               if (c == '915') {NewTextTemp += 'g'; continue;}
               if (c == '916') {NewTextTemp += 'd'; continue;}
               if (c == '917') {NewTextTemp += 'e'; continue;}
               if (c == '918') {NewTextTemp += 'z'; continue;}
               if (c == '919') {NewTextTemp += 'h'; continue;}
               if (c == '920') {NewTextTemp += 'th'; continue;}
               if (c == '921') {NewTextTemp += 'i'; continue;}
               if (c == '922') {NewTextTemp += 'k'; continue;}
               if (c == '923') {NewTextTemp += 'l'; continue;}
               if (c == '924') {NewTextTemp += 'm'; continue;}
               if (c == '926') {NewTextTemp += 'x'; continue;}
               if (c == '927') {NewTextTemp += 'o'; continue;}
               if (c == '928') {NewTextTemp += 'p'; continue;}
               if (c == '929') {NewTextTemp += 'r'; continue;}
               if (c == '931') {NewTextTemp += 's'; continue;}
               if (c == '932') {NewTextTemp += 't'; continue;}
               if (c == '933') {NewTextTemp += 'y'; continue;}
               if (c == '934') {NewTextTemp += 'f'; continue;}
               if (c == '935') {NewTextTemp += 'ch'; continue;}
               if (c == '936') {NewTextTemp += 'ps'; continue;}
               if (c == '937') {NewTextTemp += 'w'; continue;}
               if (c == '902') {NewTextTemp += 'a'; continue;}
               if (c == '904') {NewTextTemp += 'e'; continue;}
               if (c == '905') {NewTextTemp += 'h'; continue;}
               if (c == '906') {NewTextTemp += 'i'; continue;}
               if (c == '908') {NewTextTemp += 'o'; continue;}
               if (c == '910') {NewTextTemp += 'y'; continue;}
               if (c == '911') {NewTextTemp += 'w'; continue;}
               if (c == '940') {NewTextTemp += 'a'; continue;}
               if (c == '941') {NewTextTemp += 'e'; continue;}
               if (c == '942') {NewTextTemp += 'h'; continue;}
               if (c == '943') {NewTextTemp += 'i'; continue;}
               if (c == '972') {NewTextTemp += 'o'; continue;}
               if (c == '973') {NewTextTemp += 'y'; continue;}
               if (c == '974') {NewTextTemp += 'w'; continue;}
               if (c == '970') {NewTextTemp += 'i'; continue;}
               if (c == '971') {NewTextTemp += 'y'; continue;}
               if (c == '962') {NewTextTemp += 's'; continue;}
              
               
                   }
               }

               var multiReg = new RegExp(separator + '{2,}', 'g');

               NewText = NewTextTemp;

               NewText = NewText.replace('/<(.*?)>/g', '');
               NewText = NewText.replace(/\s+/g, separator);
               NewText = NewText.replace(/\//g, separator);
               NewText = NewText.replace(/[^a-z0-9\-\._]/g,'');
               NewText = NewText.replace(/\+/g, separator);
               NewText = NewText.replace(multiReg, separator);
               NewText = NewText.replace(/-$/g,'');
               NewText = NewText.replace(/_$/g,'');
               NewText = NewText.replace(/^_/g,'');
               NewText = NewText.replace(/^-/g,'');
               NewText = NewText.replace(/\.+$/g,'');

               document.getElementById('cat_url_title2').value = NewText;
           }
           function liveUrlTitle()
           {
               var NewText = document.getElementById('name').value;

               NewText = NewText.toLowerCase();

               var separator = '_';

               // Foreign Character Attempt

               var NewTextTemp = '';
               for(var pos=0; pos<NewText.length; pos++)
               {
                   var c = NewText.charCodeAt(pos);

                   if (c >= 32 && c < 128 && c !=46)
                   {
                       NewTextTemp += NewText.charAt(pos);
                   }
                   else
                   {
                       if (c == '945') {NewTextTemp += 'a'; continue;}
               if (c == '946') {NewTextTemp += 'b'; continue;}
               if (c == '947') {NewTextTemp += 'g'; continue;}
               if (c == '948') {NewTextTemp += 'd'; continue;}
               if (c == '949') {NewTextTemp += 'e'; continue;}
               if (c == '950') {NewTextTemp += 'z'; continue;}
               if (c == '951') {NewTextTemp += 'h'; continue;}
               if (c == '952') {NewTextTemp += 'th'; continue;}
               if (c == '953') {NewTextTemp += 'i'; continue;}
               if (c == '954') {NewTextTemp += 'k'; continue;}
               if (c == '955') {NewTextTemp += 'l'; continue;}
               if (c == '956') {NewTextTemp += 'm'; continue;}
               if (c == '957') {NewTextTemp += 'n'; continue;}
               if (c == '958') {NewTextTemp += 'x'; continue;}
               if (c == '959') {NewTextTemp += 'o'; continue;}
               if (c == '960') {NewTextTemp += 'p'; continue;}
               if (c == '961') {NewTextTemp += 'r'; continue;}
               if (c == '963') {NewTextTemp += 's'; continue;}
               if (c == '964') {NewTextTemp += 't'; continue;}
               if (c == '965') {NewTextTemp += 'y'; continue;}
               if (c == '966') {NewTextTemp += 'f'; continue;}
               if (c == '967') {NewTextTemp += 'ch'; continue;}
               if (c == '968') {NewTextTemp += 'ps'; continue;}
               if (c == '969') {NewTextTemp += 'w'; continue;}
               if (c == '913') {NewTextTemp += 'a'; continue;}
               if (c == '914') {NewTextTemp += 'b'; continue;}
               if (c == '915') {NewTextTemp += 'g'; continue;}
               if (c == '916') {NewTextTemp += 'd'; continue;}
               if (c == '917') {NewTextTemp += 'e'; continue;}
               if (c == '918') {NewTextTemp += 'z'; continue;}
               if (c == '919') {NewTextTemp += 'h'; continue;}
               if (c == '920') {NewTextTemp += 'th'; continue;}
               if (c == '921') {NewTextTemp += 'i'; continue;}
               if (c == '922') {NewTextTemp += 'k'; continue;}
               if (c == '923') {NewTextTemp += 'l'; continue;}
               if (c == '924') {NewTextTemp += 'm'; continue;}
               if (c == '926') {NewTextTemp += 'x'; continue;}
               if (c == '927') {NewTextTemp += 'o'; continue;}
               if (c == '928') {NewTextTemp += 'p'; continue;}
               if (c == '929') {NewTextTemp += 'r'; continue;}
               if (c == '931') {NewTextTemp += 's'; continue;}
               if (c == '932') {NewTextTemp += 't'; continue;}
               if (c == '933') {NewTextTemp += 'y'; continue;}
               if (c == '934') {NewTextTemp += 'f'; continue;}
               if (c == '935') {NewTextTemp += 'ch'; continue;}
               if (c == '936') {NewTextTemp += 'ps'; continue;}
               if (c == '937') {NewTextTemp += 'w'; continue;}
               if (c == '902') {NewTextTemp += 'a'; continue;}
               if (c == '904') {NewTextTemp += 'e'; continue;}
               if (c == '905') {NewTextTemp += 'h'; continue;}
               if (c == '906') {NewTextTemp += 'i'; continue;}
               if (c == '908') {NewTextTemp += 'o'; continue;}
               if (c == '910') {NewTextTemp += 'y'; continue;}
               if (c == '911') {NewTextTemp += 'w'; continue;}
               if (c == '940') {NewTextTemp += 'a'; continue;}
               if (c == '941') {NewTextTemp += 'e'; continue;}
               if (c == '942') {NewTextTemp += 'h'; continue;}
               if (c == '943') {NewTextTemp += 'i'; continue;}
               if (c == '972') {NewTextTemp += 'o'; continue;}
               if (c == '973') {NewTextTemp += 'y'; continue;}
               if (c == '974') {NewTextTemp += 'w'; continue;}
               if (c == '970') {NewTextTemp += 'i'; continue;}
               if (c == '971') {NewTextTemp += 'y'; continue;}
               if (c == '962') {NewTextTemp += 's'; continue;}
              
               
                   }
               }

               var multiReg = new RegExp(separator + '{2,}', 'g');

               NewText = NewTextTemp;

               NewText = NewText.replace('/<(.*?)>/g', '');
               NewText = NewText.replace(/\s+/g, separator);
               NewText = NewText.replace(/\//g, separator);
               NewText = NewText.replace(/[^a-z0-9\-\._]/g,'');
               NewText = NewText.replace(/\+/g, separator);
               NewText = NewText.replace(multiReg, separator);
               NewText = NewText.replace(/-$/g,'');
               NewText = NewText.replace(/_$/g,'');
               NewText = NewText.replace(/^_/g,'');
               NewText = NewText.replace(/^-/g,'');
               NewText = NewText.replace(/\.+$/g,'');

               document.getElementById('cat_url_title').value = NewText;
           }
// ]]>
</script>

</head>
<body>
<div id="page_margins">
	<div id="page">
		<div id="header">
			<?php $this->load->view('admin/header');?>
			</div>
		<!-- begin: navigation #nav -->
		<div id="nav">
			<?php $this->load->view('admin/navigation')?>
			
		</div>
		<!-- end: navigation -->

		<!-- begin: hidecolum class .hidecol(:num) -->
		<div class="<?=$hideColumn?>">

		<!-- begin: main content area #main -->
		<div id="main">
			<!-- begin: #col1 - first static column -->
			<div id="col1">
				<div id="col1_content" class="clearfix">
					<p>column 1</p>
				</div>
			</div>
			<!-- end: #col1 -->

			<!-- begin: #col2 second static column -->
			<div id="col2">
				<div id="col2_content" class="clearfix">
					<p>column 2</p>
				</div>
			</div>
			<!-- end: #col2 -->

			<!-- begin: #col3 float column -->
			<div id="col3">
				<div id="col3_content" class="clearfix">
					<!-- skiplink anchor: content -->
					
					<?php $this->load->view($main)?>
				</div>
				<div id="ie_clearing">&nbsp;</div>
				<!-- End: IE Column Clearing -->
			</div>
			<!-- end: #col3 -->
		</div>
		<!-- end: #main -->
		</div>
		<!-- end: .hidecol(:num) -->

		<!-- begin: #footer -->
		<div id="footer">
			<?php $this->load->view('admin/footer')?>
			</div>
		<!-- end: #footer -->
	</div>

</div>
</body>
</html>
